Friday, December 31, 2010

Pidgin 2.7.9 solves the problem with MSN

Now available update to Pidgin (2.7.9) that fixes the error that occurred in MSN.


We can install in Maverick or Lucid thanks to the work of the people of Getdeb.

In case you have not added the repository Getdeb, you should add it first downloading This deb package

Then you can install Pidgin 2.7.9 from here
If this article was useful and you want to help us to grow Subscribing to our feed or Click "Like" in our Facebook page ,or follow us via Twitter or subscribing to our feed.

People who read this post also read :



0 comments:

Post a Comment

Twitter Delicious Facebook Digg Stumbleupon Favorites More